## plptools 1.0.13

=== debian/changelog ===
plptools (1.0.13-4) unstable; urgency=medium

  * QA upload.
  * Add systemd unit (calling /etc/init.d/plptools).  (Closes: #1039317)
  * Drop redundant Rules-Requires-Root: no.
  * Update upstream location.
  * Switch to DEP5 copyright.
  * Updated Italian (it) debconf translations, thanks to Jenny.
    (Closes: #1108502)
  * Enable all hardening flags.
  * Depend on fuse3 | fuse.  (See: #1084421)
  * Switch to debhelper-compat (= 10).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Sep 2025 10:43:35 +0200

plptools (1.0.13-3) unstable; urgency=medium

  * QA upload.
  * Import package history into GIT.
  * Set Maintainer to Debian QA Group.  (See: #1064669)
  * Switch upstream from sourceforge to github.
  * Update obsolete (Build-)Depends.
  * Declare Rules-Requires-Root: no.
  * Update Lintian overrides.
  * Resolve ambiguity on 32-bit platforms with 64-bit time_t.
    (Closes: #1066823)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 17 Apr 2024 16:43:49 +0200

plptools (1.0.13-2) unstable; urgency=medium

  * switch from deprecated <attr/xattr.h> to <sys/xattr.h>
    (Closes: 953913)

 -- John Lines <john@paladyn.org>  Wed, 08 Apr 2020 17:48:32 +0100

plptools (1.0.13-1) unstable; urgency=medium

  * Acknowledge NMUs
  * Update Japanese debconf translation, thanks to Takuma Yamada
    (Closes: 819025)
  * Add Brazilian Portuguese translation, thanks to Leonardo Rocha
    (Closes: 825070)
  * Update Dutch translation, thanks to Frans Spiesschaert (Closes: 837099)
  * Update Portuguese translation, thanks to Traduz (Closes: 873169)
  * Depend on lsb-base, for fix issue from Lintian report
  * Check policy updates for 4.1.4

 -- John Lines <john@paladyn.org>  Sat, 19 May 2018 15:13:23 +0100

plptools (1.0.13-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Russian debconf translation. Thanks to Yuri Kozlov (Closes: 776130)
  * Update Danish debconf translation. Thanks to Jo Dalton
    (Closes: 781343,787374)
  * Update Swedish debconf translation. Thanks to Martin Bagge (Closes: 781675)
  * Check policy updates for 3.9.6

 -- Wookey <wookey@debian.org>  Fri, 23 Oct 2015 00:57:47 +0100

plptools (1.0.13-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on kfreebsd by mapping ENOMEDIUM to ENODEV. Thanks to Steven
    Chamberlain. (Closes: #766248)
  * Update French debconf translation. Thanks to Christian Perrier. (Closes:
    #767638)
  * Update German debconf translation. Thanks to Helge Kreutzmann. (Closes:
    #767807)
  * Update Spanish debconf translation. Thanks to Javier Fernández-Sanguino.
    (Closes: #773568)

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 20 Jan 2015 08:41:45 +0100

plptools (1.0.13-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.0.13. (Closes: #732299)
  * Fix "plpfuse missing on 64-bit archs".  (Closes: #593791)
  * Fix a bug preventing plpfuse working with EPOC16 machines.
    (Sourceforge bug #62)
  * Fix a crash in plpfuse.  (Closes: #716591)
  * Add Japanese debconf translation.  (Closes: #718756)
  * Update packaging to debhelper 9, Debian policy 3.9.5.
    (Closes: #727942)
  * Fix handling of *_ARGS variables containing spaces in
    /etc/default/plptools, and use correct flag to plpprintd for
    print command.  (Closes: #238921)
  * Remove -dev package, which is unused and has no (build-)deps.
  * Fix race condition during package upgrade.

 -- Reuben Thomas <rrt@sc3d.org>  Tue, 22 Jul 2014 15:47:33 +0100

plptools (1.0.9-2.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails to install due to insserv rejecting the script header":
    remove fuse from Required-{Start,Stop} in init script; the fuse init
    script is gone since 2.8.7-2.
    Thanks, Andreas Beckmann.
    (Closes: #670221)
  * Stop shipping .la file.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Jun 2012 18:24:28 +0200

plptools (1.0.9-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Drop automake1.7, autoconf and libtool from Build-Depends field,
      they are not required (Closes: #648587).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 Feb 2012 00:17:25 +0100

plptools (1.0.9-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #596611
    - Dutch; (Jeroen Schot).  Closes: #656461

 -- Christian Perrier <bubulle@debian.org>  Mon, 23 Jan 2012 21:49:32 +0100

plptools (1.0.9-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix installability on kfreebsd-*.  (Closes: #634328)

 -- Robert Millan <rmh@debian.org>  Fri, 02 Dec 2011 19:40:03 +0000

plptools (1.0.9-2) unstable; urgency=low

  * Update Portuguese debconf translation (closes: #574190)
  * Add Italian debconf translation (closes: #575097)

 -- John Lines <john@paladyn.org>  Wed, 31 Mar 2010 20:34:13 +0100

plptools (1.0.9-1) unstable; urgency=low

  * New upstream version (closes: #539299)
  * Update German debconf translation (closes: #563396)
  * Update French debconf translation (closes: #563403)
  * Update Russian debconf translation (closes: #563644)
  * Update Swedish debconf translation (closes: #564129)
  * Update Vietnamese debconf translation (closes: #573533)

 -- John Lines <john@paladyn.org>  Sun, 14 Mar 2010 07:32:22 +0000

plptools (1.0.8-1) unstable; urgency=low

  * New upstream version (closes: #539229)
  * Includes gcc4.4 fixes (closes: #505702)
  * Build depend on libreadline-dev, (closes: #553827)
  * No longer suggest portmap as not required for plpfuse (closes: #518282)
  * Tidy up package description (closes: #518282,#523908)
  * check if modprobe fuse is required in init script (closes: #526407)
  * Update Czech translation (closes: #534791)
  * Update Spanish translation (closes: #547778)

 -- John Lines <john@paladin.demon.co.uk>  Thu, 31 Dec 2009 15:30:58 +0000

plptools (1.0.4-4) unstable; urgency=low

  * Really include Russian debconf translation


