=== debian/control ===
Source: plptools
Section: otherosfs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 10),
 gettext,
 libattr1-dev,
 libfuse-dev,
 libncurses-dev,
 libreadline-dev,
 pkgconf,
 po-debconf,
Standards-Version: 4.1.4
Homepage: https://github.com/plptools/plptools
Vcs-Browser: https://salsa.debian.org/debian/plptools
Vcs-Git: https://salsa.debian.org/debian/plptools.git

Package: plptools
Architecture: linux-any
Depends:
 fuse3 (>= 3.10.1-3) | fuse (<< 3),
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 klipsi,
 kpsion,
 plptools-kde,
Provides:
 libplpc2a,
Replaces:
 libplpc2a,
Description: Access EPOC device (Psion PDA) over a serial link
 This package lets you access EPOC devices' drives over a serial link.
 You can mount them, access them FTP-style, use a local printer from
 the remote device (EPOC32 only) and install applications from SIS
 files.
